
/* Simple Image Gallery */
.fontbigger ul.sigProSleek span.sigProCaption {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 20px;
    padding:4px;
    line-height:1.4rem;
}
ul.sigProSleek span.sigProPseudoCaption {
  padding:0;
}

/* AT slide galleria */

.galleria-container {
  margin-bottom:0px;
}

.galleria-stage {
  bottom: 66px !important;
}

.galleria-info-description {
    font: normal 12px/1.4 arial,sans-serif;
    text-align:center;
}
.galleria-container.fullscreen .galleria-info-description {
    font-size:1.6em;
    color:#f5f5f5 !important;
    text-align:center;
}

.galleria-fullscreen {
  background: url(../images/fs_black.png);
  top:0;
  bottom:auto;
}
.galleria-classic .galleria-fullscreen.open {
  background: url(../images/fs-exit_black.png);
}
.galleria-counter {
  color:#000000;
  top:0;
  bottom:auto;
}
.galleria-container .galleria-info {
    width: 100%;
    bottom:0;
    top: auto;
    left: 0px;
    right: 0px;
    z-index: 2;
    position: absolute;
    padding:6px;
    background-color:rgba(255, 255, 255, 0.5);
}

.galleria-container.fullscreen .galleria-info {
    background-color:rgba(0, 0, 0, 0.5);
}

/* Popup */

.gafancybox-inner p {
  padding:0 !important;
}

/* Featured Articles  */

.feat.main {
  border: 8px solid #e6d5eb;

  background-image:url("../images/feat/theaterformen-muster.png");
  background-repeat:no-repeat;
  background-size: cover;
  border: 8px solid #e6d5eb;

}

.leading .feat,
.items-row .feat {
  padding:0;
  background-image:url("../images/feat/theaterformen-muster.png");
  background-repeat:no-repeat;
  background-size: cover;
  border: 8px solid #e6d5eb;

  font-family: 'Roboto';
  /*
  background-image:url("../images/feat/theaterformen.png");
  background-repeat:no-repeat;
  background-position: top right;
  background-size:80px 80px;
  */
}
.leading .feat > div,
.items-row .feat > div {
  padding:10px;
  background-image:url("../images/feat/theaterformen.png");
  background-repeat:no-repeat;
  background-position: right top;
  background-size:80px 80px;
}

.feat.main > div {
  padding:10px;
  background-image:url("../images/feat/theaterformen.png");
  background-repeat:no-repeat;
  background-position: right top;
  background-size:80px 80px;
}

.leading .feat .item-title,
.items-row .feat .item-title {
  border-bottom: 8px solid #e6d5eb;
  border-left: 0px solid #AB340F;
  color: #07474F;
  font-size: 130%;
  font-weight: bold;
  letter-spacing: 0.4px;
  margin: 0 -10px 10px -10px !important;
  padding: 2px 0 10px 20px;
  margin-right: 0px;
  line-height: normal;
  text-transform: uppercase;
  color:#e22e30;
}
.feat.main .page-header h2 {
  border-bottom: 8px solid #e6d5eb !important;
  border-left: 0px solid #AB340F;
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 0.4px;
  margin: 0 -10px 10px -10px !important;
  padding: 2px 50px 10px 20px;
  margin-right: 0px;
  line-height: normal;
  text-transform: uppercase;
  color:#e22e30 !important;
}

.feat.main .tf_datum {
  margin-left:0px;
}

.feat.main p {
  font-family: 'Roboto';
}

.leading .feat .start_titel,
.items-row .feat .start_titel,
.feat.main .text_titel {
  color: #4a4a49;
  font-family: 'Roboto';
  text-transform: uppercase;
  font-size: 130%;
  font-weight: bold;
  letter-spacing: 0.5px;
  line-height: 107%;
  padding: 4px 0 8px 0;
}

.leading .feat p,
.items-row .feat p {
  font-size:0.9rem;
}
.leading .feat .accordion-group,
.items-row .feat .accordion-group {
  background-color:transparent;
}

.blog-featured .module-box .custom a {
    display:block;
}
.blog-featured .module-box .custom {
    margin-bottom:0px;
}

.aolp-box-inner .custom p {
  padding:0;
  margin-bottom: 0;
  line-height: 0;
}


.hsm table {
	background-color:#7b0f5b;
}
.hsm table td {
    padding:4px;
}
.hsm p {
	color:#fff;
}
.hsm tr.gelb {
  background-color: #ffe11d;
}
.hsm tr.gelb td {
    padding:12px 4px 4px;
}
.hsm tr.gelb p a {
  color: #7b0f5b;
}
.hsm tr.grau {
  background-color: #eceeef;
}
.hsm tr.grau td {
    padding:12px 4px 4px;
}
.hsm tr.grau p a {
  color: #7b0f5b;
}
.hsm .start_titel {
    color: #fff;
}
.hsm p {
  margin-left:10px;
  margin-right:10px;
}
.hsm p a {
	color:#ffe11d;
}


/* Spenden Popup */

.spendenpop {
  display:none;
  position:fixed;
  width:600px;
  bottom:-180px;
  left:-4px;
  right:0;
  z-index:999;
  margin:0 auto;
}

.spendenpop.visible {
  display:block;
}


/* Spenden */

.donate {
  height:auto;
  width:100%;
  margin:10px 0 28px;
  -webkit-box-shadow: 0px 0px 45px -20px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 45px -20px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 45px -20px rgba(0,0,0,0.75);
}
.donate20 {
  padding-top:2px;
  text-align:center;
}
.donate20 a {
  display: inline-block;
  float:none;
  font-weight: bold;
  color:#e2001a;
  padding:8px 16px;
  background-color: #ffffff;
  -webkit-box-shadow: 5px 5px 16px -4px rgba(0,0,0,0.75);
  -moz-box-shadow: 5px 5px 16px -4px rgba(0,0,0,0.75);
  box-shadow: 2px 2px 8px -3px rgba(0,0,0,0.85);
}
.dtable {
  width:100%;
  /*background-color:#cc0000;*/
  background-color:#e2001a;
}
.donate .inner {
  height: auto;
  padding:10px 0px 14px;
}
.donate .col1 {
  height: auto;
  margin-bottom:14px;
}

.spendenpop .dtable {
  /*background:url('../images/20_NAC_PUB_V_1.jpg') no-repeat #e2001a;*/
  /*background:url('../images/20_NAC_PUB_Danke_HG.jpg') no-repeat #e2001a;*/
  background-image: none;
  background-color: #e2001a;
  padding-top:10px;
}

.donate .inner h2 {
  float:left;
  font-size:1.3rem;
  font-weight:600;
  letter-spacing:0.02em;
  margin-top:8px;
  padding:0 24px;
  font-family: 'Lucida Sans', sans-serif;
  color:#ffffff;
}
.donate .col1 p {
  margin:0;
  padding:8px 24px 8px 24px;
  text-align:justify;
  line-height:22px;
  font-weight:400;
  font-size:0.96em;
  color:#fff;
}
.spendenpop .donate .col1 p {
  line-height:1.4em;
  font-size:1.24em;
  padding: 8px 24px 8px 24px;
  text-align:center;
}
.donate .col2 {
  margin:0;
  height:41px;
  padding:0;
  /*padding-left:68%;*/
}
.donate .don2 {
  float:left;
  padding-top:10px;
}
.donate .don3 {
  float:left;
  padding-top:10px;
  margin-left:12px;
}
.donate .don1 p {
  margin:0;
  padding:0;
  padding-top:76px;
  font-size:0.8em;
  color:#3f5c6a;
  font-weight:400;
}
.donate .don2 a,
.donate .don3 a {
  display:block;
  float:left;
  margin-bottom:0px;
}
.donate .don2 a img,
.donate .don3 a img {
  height:22px;
}
.donate .don3 a:hover {
  cursor: pointer;
}
.dslide {
  position:relative;
  clear:left;
  /*background-color:#cc0000;*/
  background-color:#e2001a;
  display:none;
  width:100%;
  height:auto;
}
.dslideinner {
  padding:4px 26px 14px;
}
.dslideinner p a {
  color:#fff;
  text-decoration: underline;
}
.xclose a {
  color:#ffffff;
}
.dslideinner form label {
  padding:8px 0 12px 2px;
  margin-bottom:2px;
  color:#ffffff;
  font-size:0.96em;
}
.dslideinner input {
  margin-bottom:0;
}
.dslideinner form input[type=number] {
  width:70px;
  text-align:center;
}
.dslideinner p {
  padding-top:12px;
  font-weight:400;
  color:#ffffff;
  letter-spacing: 0.01em;
  padding-left:2px;
  font-size:0.96em;
}
.donatesubmit {
  position:absolute;
  top:43px;
  left:120px;
}
.dslide .xclose {
  position:absolute;
  right:14px;
  bottom:4px;
  font-weight:bold;
}
.dfooter {
  padding:4px 12px 8px;
  background-color:#e7e7e7;
}
.dfooter p a {
    color:#3f5c6a;
    font-weight:600;
    font-size:0.96em;
    padding-left:2px;
}
.dfooter p a:hover {
    color:#df0300;
}
.arrowright {
  background:url("/images/donation/pfeil-rot.png") no-repeat right 2px;
  padding-right:22px;
}

.closedonate {
  float:right;
  margin-top:-18px;
  margin-right:-18px;
  width:14px;
  height:14px;
  background:url('../images/close_red.png') no-repeat;
  background-size:cover;
}
.closedonate:hover {
  cursor:pointer;
}


/* Spenden Seite  */

.item-page_spenden .page-header h2 {
  border: 0;
  background-color: #e2001a;
  font-family: 'Lucida Sans', sans-serif;
  font-size: 18px;
  letter-spacing: 0.02em;
  color:#ffffff;
  padding:6px 15px;
  margin-bottom:16px;
}

.item-page_spenden .donate {
  box-shadow: none;
}

.item-page_spenden .donate .inner {
  padding:0;
}

.item-page_spenden .donate .inner h2 {
  margin-top:6px;
  margin-bottom:0px;
  padding:4px 15px;
}

/* - meldungen - flexilatestnews - */

.flexilatestnews_mod10272 .authorname, .flexilatestnews_mod10272 .datetime {
    font-size: 85%;
    font-weight: bold !important;
}
.flexilatestnews_mod10272 li {
	margin-left:2px;
}

.nacmeldungen_mod10293 li {
	margin-left:2px;
}

.blog-featured .leading-0 p.text_abstand_top {
	margin-left:294px;
}

.thetitle, .thetitle a, .thetitle a:hover, .thetitle a:focus {
    color: #4d87c7;
    font-weight: normal !important;
    text-decoration: none;
}

.mehrmeldungen, .mehrmeldungen a, .mehrmeldungen a:hover, .mehrmeldungen a:focus {
    font-size: 90%;
    color: #4d87c7;
    font-weight: bold !important;
    text-decoration: none;
    padding: 7px 0 5px 0 !important;
    border-bottom: 0px !important;
}

.jcomments-links {
     margin-top: 2px;
}


#sidebar .custom iframe {
	width:182px !important;
}

#sidebar .custom ins,
#aside .custom ins,
.main-inner .custom ins {
  display:block;
  margin-bottom:24px;
}

.main-inner .custom ins {
  margin-bottom:0;
}

#sidebar .custom ins > a,
#aside .custom ins > a,
.main-inner .custom ins > {
  display:block;
  height:auto;
}

#sidebar .custom ins > a img,
#aside .custom ins > a img,
.main-inner .custom ins a img {
  max-width:100%;
  height:auto;
}

.avPlayerWrapper .jwlogo {
  display:none;

}
/* Home Custom */

.adcontent {
  clear:both;
  padding:0;
  margin:0px 0 0 0;
}
.blog-featured div[id^='asmrs'] {
  margin-bottom:40px !important;
}
.adcontent p {
  font-size:8pt;
  margin:0 0 6px 0;
  padding:0;
}
.custom_banner {
    margin:0 0 24px;
}
.custom_banner > p {
    padding:0;
}
.main-inner .item {
  padding-bottom: 20px;
}
.main-inner .pull-none {
  margin-bottom: 14px;
}

.pull-none img {
  max-width:100%;
}

/* Accordion Slider  */

.nn_sliders.accordion > .accordion-group {
	margin-bottom:9px;
}



/* Glossary */

div.glossaryalphabet {
    text-align: left;
}


#com_glossary .container {
	width:100%;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}


/* JComments */

ul.jcomments-latest {
	padding-left:2px !important;
}

.mehrkommentare, .mehrkommentare a, .mehrkommentare a:hover, .mehrkommentare a:focus {
    font-size: 90%;
    color: #4d87c7;
    font-weight: bold !important;
    text-decoration: none;
    padding: 7px 0 5px 0 !important;
    border-bottom: 0px !important;
}

li.mehrkommentare {
	padding-top:4px;
}
.jcomments-latestcommentpage {
   	margin-left:0;
}
.jcomments-latestcommentpage li {
	list-style-type:none;
  	margin:0;
}
.jcomments-latestcommentpage li .comment a {
	color:#b01625;
	font-weight:bold;
}
.jcomments-latestcommentpage li .comment a:hover,
.jcomments-latestcommentpage li .comment a:focus {
	color:#d4883f;
}

.jcomments-latestcommentpage li span.author {
	font-weight:bold;
}
.jcomments-latestcommentpage li span.date {
	font-size:0.9em;
	color:#999;
}
.jcomments-latestcommentpage li h4 {
	font-size:1em;
	margin: 0.25em 0 0;
}

.comment-title-wrap {
	padding-top:4px;
}

#jc h4 {
    border-bottom: 0px solid #d2dadb;
	color: #b01625;
    font-size:110%;
    margin-left:20px;
}
#comments-footer {
    border-top: 0px solid #ccc;
}

#comments-form label {
    margin: 0 0 0 10px;
}

#dynamic_recaptcha_1 {
  margin-left:20px;
  margin-right:10px;
}



/* Weblinks */


.weblink-category .pull-right {
	display:none;
}


.nk-button {
  display:block;
  padding:10px 20px;
  /*background-color: #df1115;*/
  background-color: #990033;
  margin: 10px 22%;
  color: #fff;
  text-align:center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.nk-button:hover {
  color:#f5f5f5;
}

/* Forms */

/*div.bfClearfix {
background: white url(http://nachtkritik.de/images/stories/allgemein/logo2.jpg) fixed no-repeat;
padding-left: 20px;
}*/

#ff_formdiv24 input[type="checkbox"],
#ff_formdiv24 input[type="radio"] {
    cursor: pointer;
    margin-right: 20px;
    margin-top: 2px;
}

#ff_formdiv24 label {
	display:inline;
}

#ff_form24 table,
#ff_form24 tbody,
#ff_form24 tbody td {
	border:0;
}

/* tabs  */

.nn_tabs.top > ul.nav-tabs > li.active a,
.nn_tabs.top > ul.nav-tabs > li.active a:focus,
.nn_tabs.top > ul.nav-tabs > li.active a:hover {
    border-bottom-color: #fff;
}

#tab-website, #tab-app {
  padding-left:60px;
  padding-right:60px;
}



/* headlines */

.page-header.seiten h2 {
    border-bottom: 1px solid #425f63;
    border-left: 6px solid #ab340f;
    /*margin: -5px 0 20px 0 ;
  padding: 0 0 0 39px ;
  line-height: 31px;
  margin: 0 0 10px;
    padding: 0 0 2px 7px;*/
}

/*  Poll */

.poll-template {
    padding:20px 0;
}
#cj-wrapper .page-header {
    border-bottom: 0 !important;
    margin: 0px !important;
    padding-bottom: 0px;
}

.progress-striped .bar {
    background-color: #999 !important;
    background-image: none !important;
}

#cj-wrapper .panel-default {
    border-color: #ddd;
    margin-bottom: 0px !important;
}
#cj-wrapper .panel {
    border: 0px !important;
    border-radius: 4px;
    box-shadow: none !important;
}

#cj-wrapper .message {
    background-color:lightgoldenrodyellow !important;
    padding: 12px 16px 10px;
}
#cj-wrapper .poll-messages p {
    margin: 2px 0 10px;
}

#cj-wrapper .well {
	background-color:transparent !important;
	box-shadow: none !important;
	border: 0 !important;
}
#cj-wrapper form {
	margin-bottom:8px;
}
#cj-wrapper .well-small .error-message {
	min-height:18px;
	margin-bottom:8px;

}
#aside .rp-poll-wrapper .page-title {
  display:none;
}
#aside .rp-poll-wrapper .rp-poll-description  {
  padding:0 0 4px;
}
#aside .rp-poll-wrapper .rp-poll-messages span {
  display:block;
  padding:4px 8px;;
  background-color:#f5f5f5;
  font-size:0.84em;
}
#aside .rp-poll-wrapper .rp-sbar-chart-wrapper {
    margin-bottom: 8px;
}
#aside .pc {
  padding-bottom:4px;
}
#aside .pc div a img {
    width:180px;
    margin-top:4px;
}
#aside .pc div a {
    display:block;
}
.buttons button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    border-color: #eee #dedede #dedede #eee;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #565656;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
    font-size: 100%;
    font-weight: bold;
    line-height: 130%;
    margin: 0 7px 0 0;
    padding: 5px 10px 6px 7px;
    text-decoration: none;
}

/* podcast */

.podcastmanager-feed .feedlink,
.item-page .feedlink {
  text-align: right;
  padding:0;
}
.podcastmanager-feed .feedlink a,
.item-page .feedlink a {
  margin-left:10px;
}

.podcastmanager-feed .feedlink a img,
.item-page .feedlink a img {
    width:20px;
    height:20px;
}

.podcastmanager-feed .table-bordered {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: separate;
    border-color: #ddd #ddd #ddd -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-style: solid solid solid none;
    border-width: 0;
}
.podcastmanager-feed .table-bordered th,
.podcastmanager-feed .table-bordered td {
    border: 0px solid #ddd;
    border-top:0px solid #ddd;
}
.podcastmanager-feed .table td {
    line-height: 18px;
    padding: 8px 8px 4px 8px;
    text-align: left;
    vertical-align: top;
    display:block;
    margin-bottom:24px;
}
.podcastmanager-feed .table td p.list-date {
    color: #095f6a;
    display: inline;
    letter-spacing: 0.4px;
    margin: auto;
    padding: 0;
}

.podcastmanager-feed .table td b {
    color:#666;
}
.podcastmanager-feed .table *  {
    outline: none;
}

.podcastmanager-feed .table .pcimage {
    float:left;
    width:40%;
    margin: 0 20px 4px 0;
}
.podcastmanager-feed .table .pcimage img {
    width:100%;
}

.podcastmanager-feed .table .start_titel {
    color: #ae3110;
    font-family: Trebuchet MS;
    font-size: 150%;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 107%;
    padding: 4px 0 8px;
}

.podcastmanager-feed .table .pcdescr {
    margin:0 0 10px 0;
}

.podcastmanager-feed .table .pcplayer {
    clear:both;
}
.mejs-container .mejs-controls {
    background: #666 none repeat scroll 0 0;
}
.mejs-container .mejs-offscreen {
    right:-10000px;
}

.nopadding td {
    padding:0;
}
.nopadding tr:hover td {
    background-color:#fff;
}

/* Social Media */

.bt-social-share {
    background-color:transparent;
    border: 0px solid #cad4e7;
    border-radius: 2px;
    display: inline-block;
    line-height: 100%;
    margin: 35px 0 15px;
    padding: 3px 0 2px 4px;
    width: 100%;
}
.bt-twitter-button {
	width:90px !important;
}
.bt-facebook-like-button,
.bt-facebook-like-button .fb_iframe_widget,
.bt-facebook-like-button .fb_iframe_widget span,
.bt-facebook-like-button .fb_iframe_widget span iframe {
	width:110px !important;
}


/* Banner Anzeige */

.bannergroup {
   font-size: 79%;
}

/* Blogbox bb*/
.rss-container_bb {
    background-image: url("/images/banners/_blogbox/blogbox_impulse_2017.jpg");
    background-color: #ffffff;
    background-position: 0px -1%;
    background-repeat: no-repeat;
    border: 1px solid #000000;
    padding: 3px;
    padding-top: 131px;
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 2em;

}

.rss-container_bb a {
	color: #000000;
    text-align: left;
   /*font-weight: 400 ;*/
}
.rss-container_bb a:hover, .rss-container_bb a:focus {
    color: #e5342c;
    text-decoration: none;
}

ul.rssfeed_list_bb {
    list-style-type: none;
}
ul.rssfeed_list_bb, ol.rssfeed_list_bb, dl.rssfeed_list_bb {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0.8em 0.5em 1em 0.2em;
}
ul.rssfeed_list_bb li {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}

/* Blogbox bf*/
.rss-container_bf {
    background-image: url("/images/banners/_blogbox/blogbox_tt17.png");
    background-color: #e84725;
    background-position: 10px 15%;
    background-repeat: no-repeat;
    border: 1px solid #e84725;
    padding: 3px;
    padding-top: 138px;
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 2em;

}

.rss-container_bf a {
	color: #f9e9e1;
    text-align: left;
   /*font-weight: 400 ;*/
}
.rss-container_bf a:hover, .rss-container_bb a:focus {
    color: #000000;
    text-decoration: none;
}

ul.rssfeed_list_bf {
    list-style-type: none;
}
ul.rssfeed_list_bf, ol.rssfeed_list_bf, dl.rssfeed_list_bf {
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 0.8em 0.5em 1em 0.2em;
}
ul.rssfeed_list_bf li {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}

/* Blogbox tt*/
.rss-container_tt {
    background-image: url("/images/banners/_blogbox/blogbox_tt17.png");
    background-color: #ffffff;
    background-position: 0px -2%;
    background-repeat: no-repeat;
    border: 1px solid #000000;
    padding: 3px;
    padding-top: 121px;
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 2em;

}

.rss-container_tt a {
	color: #000000;
    text-align: left;
   /*font-weight: 400 ;*/
}
.rss-container_tt a:hover, .rss-container_bb a:focus {
    color: #ef5c2b;
    text-decoration: none;
}

ul.rssfeed_list_tt {
    list-style-type: none;
}
ul.rssfeed_list_tt, ol.rssfeed_list_tt, dl.rssfeed_list_tt {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0.8em 0.5em 1em 0.4em;
}
ul.rssfeed_list_tt li {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}

/* Blogbox DT*/
.rss-container_dt {
    background-image: url("/images/banners/_blogbox/blogbox_dt_autorentheatertage.jpg");
    background-color: #F7B09E;
    background-position: 0px 0%;
    background-repeat: no-repeat;
    border: 1px solid #000000;
    padding: 3px;
    padding-top: 145px;
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 2em;

}

.rss-container_dt a {
	color: #000000;
    text-align: left;
   /*font-weight: 400 ;*/
}
.rss-container_dt a:hover, .rss-container_dt a:focus {
    color: #e5342c;
    text-decoration: none;
}

ul.rssfeed_list_dt {
    list-style-type: none;
}
ul.rssfeed_list_dt, ol.rssfeed_list_dt, dl.rssfeed_list_dt {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0.8em 0.5em 1em 0.2em;
}
ul.rssfeed_list_dt li {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}
/* Blogbox DT*/

/* Blogbox Adelante*/
.rss-container_ad {
    background-image: url("/images/banners/_blogbox/blogbox_adelante_2020.jpg");
    background-color: #bee9fc;
    background-position: 0px 0%;
    background-repeat: no-repeat;
    border: 1px solid #bee9fc;
    padding: 3px;
    padding-top: 115px;
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 2em;
}

.rss-container_ad a {
   font-family: "open sans",sans-serif;
  color: #353c3a;
    text-align: left;
   font-weight: 600 ;
}
.rss-container_ad a:hover, .rss-container_ad a:focus {
    color: #e5342c;
    text-decoration: none;
}

ul.rssfeed_list_ad {
    list-style-type: none;
}
ul.rssfeed_list_ad, ol.rssfeed_list_ad, dl.rssfeed_list_ad {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0.8em 0.5em 1em 0.2em;
}
ul.rssfeed_list_ad li {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}

/* Blogbox Flausenkongress*/
.rss-container_fl {
    background-image: url("/images/banners/_blogbox/flausenkongress_Blog.png");
    background-color: #ffffff;
    background-position: 6px 6%;
    background-repeat: no-repeat;
    border: 1px solid #e2007a;
    padding: 3px;
    padding-top: 120px;
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 2em;
}

.rss-container_fl a {
   font-family: "open sans",sans-serif;
  color: #353c3a;
    text-align: left;
   font-weight: 600 ;
}
.rss-container_fl a:hover, .rss-container_fl a:focus {
    color: #e2007a;
    text-decoration: none;
}

ul.rssfeed_list_fl {
    list-style-type: none;
}
ul.rssfeed_list_fl, ol.rssfeed_list_fl, dl.rssfeed_list_fl {
    font-size: 1em;
    line-height: 1.1em;
    margin: 0.8em 0.5em 1em 0.2em;
}
ul.rssfeed_list_fl li {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}


/* Blogbox bw*/

.rss-container_bw {
    background-image: url("/images/stories/Linkbilder/blogbox_werbung.png");
    background-color: #ffffff;
    background-position: 22px 7%;
    background-repeat: no-repeat;
    border: 1px solid #bf2632;
    padding: 3px;
    padding-top: 55px;
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 2em;

}

.rss-container_bw a {
	color: #000000;
    text-align: left;
   /*font-weight: 400 ;*/
}
.rss-container_bw a:hover, .rss-container_bw a:focus {
    color: #bf2632;
    text-decoration: none;
}

ul.rssfeed_list_bw {
    list-style-type: none;
}
ul.rssfeed_list_bw, ol.rssfeed_list_bw, dl.rssfeed_list_bw {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0.8em 0.5em 1em 0.7em;
}
ul.rssfeed_list_bw li {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}

ul.mod_obrss {
  list-style-type: none;
}
ul.mod_obrss li {
  margin-left:0;
}

/* Quiz */

#jq_quiz_container td {
    padding: 0.4em 0.5em;
}

#jq_quiz_container .sectiontableentry2 {
  display:none;
}
#jq_quiz_container .jq_message_header {
  display:none;
}

/* Advanced Polls */

.advpoll-wrapper {
  border-radius: 0;
}

.advpoll-wrapper .advpoll-question {
  background-color: #ddd !important;
  color: #07474F;
  padding: 10px 10px 10px 15px;
  font-family: Trebuchet MS;
  font-size: 110%;
  font-weight: bold;
  letter-spacing: 0.4px;
}
.advpoll-wrapper .advpoll-answer-wrapper,
.advpoll-wrapper .advpoll-graph-line-wrapper {
  color:#000;
}
.advpoll-wrapper .advpoll-answer-wrapper .advpoll-answer {
  margin-left:0;
  margin-right:0;
  padding-left:26px;
  padding-right:40px;
}
.advpoll-wrapper .advpoll-answer-wrapper .advpoll-answer label {

}
.advpoll-wrapper .advpoll-answer input[type="checkbox"] + label::before,
.advpoll-wrapper .advpoll-answer input[type="radio"] + label::before{
  top:7px;
  font-size:150%;
  color: #AE3110;
}
.advpoll-wrapper .advpoll-answer input[type="checkbox"] + label,
.advpoll-wrapper .advpoll-answer input[type="radio"] + label{
  padding-left:30px;
  padding-top:5px;
}
.advpoll-vote-wrapper {
  background-color:#eee;

}
.advpoll-form {

}
.advpoll-button-wrapper .advpoll-button-vote,
.advpoll-button-wrapper .advpoll-button-back {
    background-color: #990033 !important;
}
.advpoll-msgbox-wrapper .advpoll-msgbox-button {
    background: none repeat scroll 0 0 #990033;
}
.advpoll-msgbox-wrapper .advpoll-msgbox-button:hover {
    background-color: #ff6666;
}


/* K2 Banner */

.bdm div.itemExtraFields {
    margin: 16px 0 16px 0;
    padding: 8px 0 8px 0;
    border-top: 0px;
    background-color:#fafafa;
}

#k2Container .itemContainer .bdm {
  background-color:#fff;
  padding:0px 6px 6px 6px;
  margin-bottom:28px;
}
.K2FilterBlock .btn-primary,
.K2FilterBlock .btn-warning {
    font-size:0.84em;
    line-height:2em;
    background:transparent;
}
.K2FilterBlock .k2filter-field-select h3 {
    font-size:1em;
    margin-top:4px;
    margin-bottom:4px;
}
.bdm .itemBody p {
    font-size:0.8em;
    font-weight:normal;
}

/* Multi Rotator Ad Frame */

div[id^='jsemrp_'] {
  margin-bottom:16px;
}
.item-page_b div[id^='jsemrp_'] {
    margin:10px 0 40px !important;
}
/*
.item-page_b div[id^='jsemrp_'] .cycleslide::before {
    content:"Anzeige";
    font-size:10px;
    padding:0 2px;
    line-height: 1.4rem;
}
*/


/* Ad Bottom */

.adbottom {
  position:fixed;
  bottom:0;
  left:0;
  border:0px solid red;
  position: fixed;
  width: 590px;
  margin: 0 auto; /* Will not center vertically and won't work in IE6/7. */
  padding:2px 10px 10px;
  left: 0;
  right: 0;
  background-color:#fff;
  z-index: 99;
}
.adbottom div:first-child {
  margin-top:3px;
}
/*
.adbottom::before {
  content: "Anzeige";
  font-size:11px;
  padding-bottom:2px;
}
*/
.closead {
  float:right;
  width:14px;
  height:14px;
  background:url('../images/close.png') no-repeat;
  background-size:cover;
}
.closead:hover {
  cursor:pointer;
}

/* Newsletter2go */
.nl2gowrap h2 {
  font-size: 1em;
  line-height:1.5em;
  font-family:'Open Sans', sans-serif !important;
  text-align:left !important;
  font-weight:600;
  color:red;
}
.nl2gowrap button {
  background-color: #465767 !important;
  border: medium none;
  border-radius: 4px;
  padding: 10px 20px;
  color: rgb(255, 255, 255);
  margin-top: 20px;
  cursor: pointer;
  min-width: 150px;
}

/* Cookies */

#mod-eu-cookies-overlay {
  display:none !important;
}

#mod-eu-cookies * {
  font-family: "Open Sans" !important;
  font-size:0.9rem !important;
}
#mod-eu-cookies #overview-caption p {
  font-size:1.1rem !important;
}
#mod-eu-cookies a button {
  min-height: 36px !important;
}

#mod-eu-cookies .user-content {
  min-height:auto !important;
  padding:0 10px 30px !important;
}
#mod-eu-cookies {
  background: rgba(70,87,103,0.96) !important;  
}

#mod-eu-cookies .cookie-save {
  margin-top:20px;
}
#mod-eu-cookies .cookie-accept {
  width:50% !important;
}
#mod-eu-cookies .cookie-settings {
  width:50% !important;
}
#mod-eu-cookies .cookie-more-information {
  display:none;
}
@media screen and (min-width: 1200px) {

  #mod-eu-cookies.position-bottom .eu-cookies-wrapper, 
  #mod-eu-cookies.position-top .eu-cookies-wrapper {
      max-width:800px;
  }
  
  #cookie-type-1 #mod-eu-cookies .btn-success {
    background-color: #999 !important;
    border-color: #999 !important;
  }
  
}